Subject: Reaction Simulation Using Hyperchem

From: ghoshal <[email-masked]>
Date: Thu, 31 Jul 1997 15:39:43 +0500

Dear friends,
I am using hyperchem for windows release 3.
I want to  simulate an addition reaction eg., reaction of vinylamine with 
ethylene .I have studied the method suggested in the Hyperchem FAQ , but it
does not seem to work.
I guess somebody has already solved the problem and appreciate some advise.
Thanking you in anticipation.

(Ms) N. Ghoshal, Medicinal Chemistry Division,
Indian Institute of Chemical Biology,
Calcutta-700032,India
([email-masked])
([email-masked])
******************************************
Tapan Kumar Ghoshal, Professor E.E,
Coordinator, Centre for Knowledge Based System,
Jt Director, School of Education Technology,
Jadavpur University, Calcutta-700032, India 
Snail Mail: as above ;  Fax: +91-33-472-7723
Voice Phone:+91-33-473-6129 (office), -412-5704 (home)
==========
Peace of mind comes from the knowledge that in this world even the minutest
flutter of a leaf is predestined.
++++++++++++++++++++++++++++++++++++++++++++++